/********************************************************************************************/
/*   LOGIC ANALYZER: DIGITAL TEST                                                           */
/********************************************************************************************/
/* Author: Raul Navarro                                                                     */
/* Web:    http://www.raulnd.com                                                            */
/* E-Mail: raulnd@gmail.com                                                                 */
/********************************************************************************************/
/*                                                                                          */
/* This program is free software: you can redistribute it and/or modify                     */
/* it under the terms of the GNU General Public License as published by                     */
/* the Free Software Foundation, either version 3 of the License, or                        */
/* (at your option) any later version.                                                      */
/*                                                                                          */
/* This program is distributed in the hope that it will be useful,                          */
/* but WITHOUT ANY WARRANTY; without even the implied warranty of                           */
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the                            */
/* GNU General Public License for more details.                                             */
/*                                                                                          */
/* You should have received a copy of the GNU General Public License                        */
/* along with this program.  If not, see  < http://www.gnu.org/licenses/ >.                 */
/*                                                                                          */
/********************************************************************************************/
/*                                                                                          */
/* Method setPwmFrequency from PwmFrequency.h has been extracted from Arduino Playground    */
/* URL: http://playground.arduino.cc/Code/PwmFrequency                                      */
/*                                                                                          */
/********************************************************************************************/

#include "PwmFrequency.h"

int pins[] = {3, 5, 6, 9, 10, 11};

void setup()
{
  
  for(int i=0; i<6; i++)
  {
    setPwmFrequency(pins[i], 1);
    pinMode(pins[i], OUTPUT);
    analogWrite(pins[i], 127);
  }

}

void loop()
{}

